albums:
- catalog: AM-20I-056
  classifications:
  - Soundtrack
  date: '2020-10-15'
  link: album/106015
  reprint: false
  titles:
    en: Touhou Spell Bubble Mini Soundtrack
    ja: Touhou Spell Bubble Mini Soundtrack
    ja-latn: Touhou Spell Bubble Mini Soundtrack
  type: bonus
- catalog: THSB-0001
  classifications:
  - Soundtrack
  - Vocal
  date: '2022-07-22'
  link: album/120300
  reprint: false
  titles:
    en: TOUHOU Spell Bubble ORIGINAL SOUNDTRACK
    ja: 東方スペルバブル ORIGINAL SOUNDTRACK
    ja-latn: TOUHOU Spell Bubble ORIGINAL SOUNDTRACK
  type: game
description: ''
franchises:
- link: product/12488
  names:
    en: Bust-A-Move
    ja: パズルボブル
    ja-latn: Puzzle Bobble
- link: product/9
  names:
    en: Touhou Project
    ja: 東方Project
    ja-latn: Touhou Project
link: product/20856
meta:
  added_date: 2025-05-07T04:45
  edited_date: 2025-05-07T04:45
  fetched_date: 2026-01-15T01:48
  ttl: 86400
  visitors: 183
name: TOUHOU Spell Bubble
name_real: 東方スペルバブル
organizations: []
picture_full: https://media.vgm.io/products/65/20856/20856-1746622316.png
picture_small: https://thumb-media.vgm.io/products/65/20856/20856-1746622316.png
release_date: '2020-02-06'
releases:
- date: '2020-02-06'
  link: release/34056
  names:
    en: TOUHOU Spell Bubble
    ja: 東方スペルバブル
    ja-latn: TOUHOU Spell Bubble
  platform: Nintendo Switch
  region: Japan
type: Game
vgmdb_link: https://vgmdb.net/product/20856?perpage=99999
websites: {}
